body {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    border: 0 none;
    font-family: inherit;
    font-size: 12px;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    vertical-align: baseline; font-family:"微软雅黑";
}

*{ margin:0; padding:0; list-style-type:none;outline: medium none;}
a{
	text-decoration: none;
}
img{ border:0}
.amberedu_ly_main{ margin:0 auto; padding:0;}
.amberedu_main_top{ width:100%; position:fixed; background:#c60f07; padding:0; z-index:20;}
.amberedu_main_mong{width:100%;}
.amberedu_main_bottom{width:100%; position:fixed; bottom:0; background:#f98da4; height:42px;}

.amberedu_main_top_main{float:left; width:100%}
.amberedu_main_top_left{ float:left; width:13%; text-align:left; text-indent:4px; padding:5px 0;}
.amberedu_main_top_zhong{ float:left; width:74%; text-align:center;padding:8px 0 0 0; height:37px}
.amberedu_main_top_zhong a{ color:#fff;font-size:24px; font-weight:bold; font-family:"微软雅黑";}
.amberedu_main_top_right{ float:right;text-align:right; width:13%; padding:5px 0; }
.topfix-holder {
    height: 45px;
    width: 100%;
}

/* wy-mod-banner */
.left{float:left;}
.right{float:right;}
.relative{position:relative;left:0;top:0;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.opacity6{ -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* ie8  */filter:alpha(opacity=60);    /* ie5-7  */opacity:0.6;/* css standard, currently it works in most modern browsers  */}
.app_center{width:100%;min-width:320px;margin-left:auto;margin-right:auto;}
.red{color:red;}
.c_999{color:#999;}
.pt10{padding-top:10px;}
.hide{display:none;}

/*public scroll*/
.scroll{margin:0px auto;max-width:580px;}
.scroll_box{overflow:hidden;visibility:hidden;position:relative;}
.scroll_wrap{overflow:hidden; position:relative;}
.scroll_wrap li{position:relative;display:block;width:100%;float:left;}
.scroll_wrap li a{display:block;margin:0 auto;position:relative;}
.scroll_wrap img{ position:relative}
.scroll_position{position:absolute;left:45%;z-index:300px;bottom:10px;}
.scroll_position li{display:inline-block;width:8px;height:8px;border-radius:8px;background:#fff;}
.scroll_position li a{font-size:0;}
.scroll_position li.on{background-color:#ffd800;}
.scroll_position_bg{position:absolute;bottom:12px;left:42%;padding:0 15px;z-index:280px;height:8px;border-radius:8px;}


.amberedu_show_tx{ bottom:80px; position:fixed; width:20%; height:40px}
/*bottom*/
.amberedu_main_bottom a{ color:#fff;}
.amberedu_main_bottom li{ width:33%;line-height:42px; color:#fff; font-size:14px; float:left; text-align:center}
.amberedu_bottom_li2{ border-right:1px solid #fff;}
.amberedu_bottom_li3{ }
.amberedu_bottom_li4{ border-left:1px solid #fff;}

.amberedu_bottom_li2 a{ background:url(../images/bottom_tp.png) no-repeat 0px 13px; padding:15px 0 11px 23px;background-size:20px 20px}
.amberedu_bottom_li3 a{background:url(../images/bottom_tp2.png) no-repeat  0px 13px;padding:15px 0 11px 23px;background-size:20px 20px}
.amberedu_bottom_li4 a{ background:url(../images/bottom_tp3.png) no-repeat  0px 13px;padding:15px 0 11px 23px;background-size:20px 20px}

/*amberedu_main_mong*/
.amberedu_m_m_div{ width:100%; float:left; padding:10px 0 45px 0; position:relative}
.amberedu_m_m_div li{float: left;padding:2% 0 3% 4.2%;width: 20%;}
.amberedu_m_m_li_span{ background:#c60f07; padding:3px;border-radius:15px; -webkit-box-shadow: 0px -2px 0px #5e6d74;/*-moz-box-shadow: 10px 10px 25px #ccc;*/}
.amberedu_m_m_feilei,.amberedu_m_m_feilei2,.amberedu_m_m_feilei3,.amberedu_m_m_feilei4,.amberedu_m_m_feilei5,.amberedu_m_m_feilei6,.amberedu_m_m_feilei7,.amberedu_m_m_feilei8,.amberedu_m_m_feilei9,.amberedu_m_m_feilei10,.amberedu_m_m_feilei11,.amberedu_m_m_feilei12{ display: block;height: 40px; margin: 5px auto 0px auto;width: 40px;}
.amberedu_m_m_feilei{ background:url(../images/show_tb__02.png); background-size: 40px 40px; }
.amberedu_m_m_feilei2{background:url(../images/show_tb__04.png); background-size: 40px 40px;}
.amberedu_m_m_feilei3{ background:url(../images/show_tb__06.png); background-size: 40px 40px; }
.amberedu_m_m_feilei4{background:url(../images/show_tb__08.png); background-size: 40px 40px;}
.amberedu_m_m_feilei5{ background:url(../images/show_tb__10.png); background-size: 40px 40px; }
.amberedu_m_m_feilei6{background:url(../images/show_tb__12.png); background-size: 40px 40px;}
.amberedu_m_m_feilei7{ background:url(../images/show_tb__14.png);  background-size: 40px 40px;}
.amberedu_m_m_feilei8{background:url(../images/show_tb__16.png); background-size: 40px 40px;}
.amberedu_m_m_feilei9{ background:url(../images/show_tb__18.png); background-size: 40px 40px; }
.amberedu_m_m_feilei10{background:url(../images/show_tb__20.png); background-size: 40px 40px;}
.amberedu_m_m_feilei11{ background:url(../images/show_tb__22.png); background-size: 40px 40px; }
.amberedu_m_m_feilei12{background:url(../images/show_tb__24.png); background-size: 40px 40px;}
.label{  color: #FFFFFF;
    display: block;
    font-size: 12px; padding:2px 0;
    line-height: 20px;
    text-align: center;}

.amberedu_bot_span_div{width:100%; text-align:center; line-height:50px; color:#333; font-size:14px; float:left; background:url(../images/bottom_dh.png) #fff no-repeat center 11px; background-size: 25px 25px; border-top:1px solid #eee; border-bottom:1px solid #eee; margin-top:8px;}
.amberedu_bot_span_div a{ color:#333; font-weight:bold;}
.amberedu_bot_span{ width:100%; text-align:center; line-height:30px; color:#999; font-size:9px; float:left}

/*cgal_list*/
.cgal_list_top{ padding-top:12px; float:left;width:100%; background:url(../images/lx_bj_01.jpg) repeat-x bottom left;background-size: 100% 1px; padding-bottom:12px;}
.cgal_list_left{ float:left;width:100%}
.cgal_list_left a{white-space:inherit;}
/*.cgal_list_right{ float:right;margin:6px 6px 6px 0px;  display:inline; padding:5px 6px;border-radius:18px; background:#e2e5e7;  font-size:14px;}
.cgal_list_right a{color:#666;}
.cgal_list_right:hover{float:right;margin:6px 6px 6px 0px;  display:inline; padding:5px 6px;border-radius:18px; background:#52a7d1; color:#fff; padding:5px 6px;border-radius:18px}*/
.cgal_list_right a:hover{ color:#fff}
.cgal_list_l_a{ margin:6px 0px 4px 8px; display:inline; padding:5px 8px 3px 8px;border-radius:18px; background:#c60f07; color:#fff; font-size:14px; float:left}
.cgal_list_l_a:visited{color:#fff;}
.cgal_list_l_b, .cgal_list_l_b:link,.cgal_list_l_b:visited{margin:6px 0px 4px 8px;  display:inline; padding:5px 8px 3px 8px;border-radius:18px; background:#fff; color:#666; font-size:14px; float:left}
.cgal_list_l_b:hover{ margin:6px 0px 4px 8px; display:inline; padding:5px 8px 3px 8px;border-radius:18px; background:#c60f07; color:#fff; font-size:14px; float:left}


.cgal_list_tp{ width:100%; float:left;}
.cgal_list_tp li{background:#fff;width:44%; float:left; margin:6px 0px 6px 9px; display:inline; padding:3px; text-align:center;}
.cgal_list_tp img{ display:inline;width:100%;width:140px; height:140px; float:left; margin-bottom:5px}
.cgal_list_tp p{ float:left; text-align:left; font-size:10px; padding:5px}
.cgal_list_tp a,.hdzh_m_gd a{color:#666; font-size:14px}

.hdzh_m_gd{ margin:15px 0; width:100%; font-size:14px; text-align:center; line-height:20px; height:22px; float:left}


/*cgal_list_xx*/
.amberedu_m_m_div2{ width:100%; float:left; padding:0px 0 0px 0; position:relative; overflow:hidden}
.cgal_list_tp2{ width:95%; float:left; margin:0; background:#fff; padding:15px 10px; border-bottom:1px solid #ddd;}
.cgal_list_tp2 li{width:100%; float:left;display:inline;text-align:left;}
.cgal_list_tp2 img{ display:inline;float:left; margin-bottom:5px;border-radius:10px; }
.cgal_list_tp2 p{ font-size:14px; float:left; padding:10px 0; color:#666; line-height:25px; clear:both;}
.cgal_list_tp2 span{float: left;width: 49%;padding-left: 15px;}
.cgal_list_tp2 strong{ font-size:22px; padding-top:5px; float:left}
.cgal_list_xx_a{ background:url(../images/bottom_tp2.png) no-repeat 10px 7px #52a7d1; background-size: 15px 15px;border-radius:18px; color:#fff; padding:5px 15px 5px 30px; float:left}
.cgal_list_xx_b{ background:url(../images/show_tb__24.png) no-repeat 10px 7px #5b9036; background-size: 15px 15px;border-radius:18px; color:#fff; padding:5px 15px 5px 30px; float:left}
.cgal_list_tp_p{ width:93%; color:#333; background:#efefef; line-height:18px; font-size:12px; padding:10px; float:left; margin-top:10px}
.cgal_list_xx_js{ width:100%; float:left; overflow:hidden; }
.cgal_list_xx_js ul{ padding:0px 10px;}
.cgal_list_xx_js strong{ width:100%; float:left; margin-top:15px}
.cgal_list_tp_p2{ width:93%; color:#333; background:#fff; line-height:18px; font-size:12px; padding:10px; float:left; margin-top:10px}

.pg_list_div{ width:93%; float:left; padding:15px 10px; line-height:35px; font-size:16px}
.inout_pg{ border:1px solid #ddd; height:30px; line-height:30px; color:#333; width:100%; text-indent:3px}
.pg_list_bottom{background:#52a7d1; width:100%; line-height:40px; float:left; color:#fff; text-align:center; margin-top:15px; font-size:20px}
.pg_list_bottom:hover{ background:#5b9036}
.checkbox{zoom: 1.4; vertical-align:-2px}
.pg_list_div label{ font-size:15px}

/*yx_list*/
form#collegeForm{width:100%;height:30px;line-height:30px;float:left;border-bottom:1px solid #ddd;margin:5px 0 0 0;height:40px;padding:10px 0 1px 0;background:#ddd}
.yx_list_ss{ width:100%; height:30px; line-height:30px; float:left; border-bottom:1px solid #ddd; margin:5px 0 0px 0; height:40px; padding:6px 0 3px 0}
.yx_list_ss input{ border:0; width:70%; height:29px; margin-right:8px; display:inline; text-indent:3px}
.yx_list_ss a{ color:#fff; background:#c60f07;border-radius:3px; padding:4px 8px 5px 8px;}
.yx_list_tp{ width:100%; float:left;}
.yx_list_tp li{width:45%; float:left; margin:6px 0px 0px 9px; display:inline; padding:3px; text-align:center;}
.yx_list_tp img{ display:inline;width:100%;float:left; margin-bottom:10px}
.yx_list_tp p{ float:left; width:100%; overflow:hidden; height:20px; line-height:20px; font-size:14px; color:#666;}


.yx_list_xx_tp{width:100%;float:left}
.yx_list_xx_tp li{width:92%;float:left;display:inline;text-align:center}
.yx_list_xx_tp img{display:inline;width:100px;height:100px;float:left;margin-bottom:10px}
.yx_list_xx_tp div{float:left;width:94%;overflow:hidden;font-size:14px;color:#333;text-align:left;background:#fff;padding:10px;margin:10px 0 0 0;line-height:25px}
.yx_list_xx_tp span{float:left;text-align:left;line-height:25px;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:left;padding-left:10px;width:61%;word-break:break-all}
.yx_list_xx_tp strong{font-size:18px}
.yx_list_xx_tp span p{width:100%}

.yx_ss_tj{ width:100%; float:left; overflow:hidden; padding-top:10px}
.yx_ss_tj a{ margin-left:7px; display:inline; line-height:33px; background:#5cb0da; color:#fff; text-align:center; width:47%; font-size:14px;border-radius:5px; float:left}
/*djdl_list.html*/
.djdl_list_div{ width:100%; overflow:hidden}
.djdl_list_div li{ width:43%;  padding:15px 10px 0px 10px; float:left; text-align:center}
.djdl_list_div img{ margin-bottom:3px;border-radius:10px;}
.djdl_list_div span{ float:left; width:100%; line-height:20px;}
.djdl_list_div_p{ font-size:13px; color:#666; line-height:15px;width:100%; float:left; width:100%; overflow:hidden; padding:3px 0;}
.djdl_list_div a{ font-size:16px; color:#333}

.djdl_list_xx_div{ width:100%; overflow:hidden}
.djdl_list_xx_div li{ width:95%; background:#fff; padding:12px 10px 10px 10px; float:left; border-bottom:1px solid #ddd; text-align:center}
.djdl_list_xx_div img{ margin:10px 0}
.djdl_list_xx_div strong{ width:100%; text-align:center; font-size:18px; float:left; line-height:30px; color:#333;}
.djdl_list_xx_div p{ text-align:left; font-size:13px; color:#333; line-height:20px; border-bottom:1px dashed #ddd; padding:10px 0}

/*wylx_list.html*/
.wylx_list_div{ border:1px solid #ddd; background:#fff; width:95%; margin:10px auto 0 auto; overflow:hidden; }
.wylx_list_div h3{ width:80%; float:left; text-indent:8px;line-height:40px;}
.wylx_list_div span{ width:13%; float:right; text-align:right; padding-right:10px;line-height:40px; font-size:12px; }
.wylx_list_div a{color:#666;}
.wylx_list_div ul{ width:100%; border-top:1px solid #ddd; float:left; padding:5px 0}
.wylx_list_div li{ padding-left:10px; line-height:30px; width:97%; float:left;color:#666; font-size:15px}
.wylx_list_div strong,.wylx_l_xx_d_g strong,.wylx_l_xx_d_g strong{ color:#009900; font-weight:normal;}

/*wylx_list_xx.html*/
.wylx_l_xx_div{ width:100%; float:left; overflow:hidden}
.wylx_l_xx_div h3{ width:95%;line-height:30px; padding:15px 10px 12px 10px; font-size:20px; text-align:center; background:#fff; border-bottom:1px solid #ddd;}
.wylx_l_xx_div div{ background:#fff; color:#666; width:88%; margin:10px auto; overflow:hidden; line-height:20px; text-align:left; font-size:14px; padding:10px}
.wylx_l_xx_div p{ margin:0 auto; width:98%; padding:10px; line-height:25px; overflow:hidden}

.wylx_l_xx_d_g{width:100%; margin:0px auto 0 auto; overflow:hidden; }
.wylx_l_xx_d_g li{ border-bottom:1px solid #ddd; background:#fff; margin:0 auto; overflow:hidden; padding:10px;width:97%; line-height:30px;}
.wylx_l_xx_d_g a{ color:#666;}

/*lxhd_list.html*/
.lxhd_list_div{ width:100%; overflow:hidden}
.lxhd_list_div li{ width:97%; background:#fff; padding:12px 10px; float:left;  border-bottom:1px solid #ddd;background:url(../images/show_jt.png) no-repeat  #fff 95% center; background-size:20px 20px;}
.lxhd_list_div img{ float:left;}
.lxhd_list_div span{ float:left; width:92%; line-height:25px;}
.lxhd_list_div a{ font-size:18px; color:#333}
.lxhd_list_div strong{ width:100%; text-align:center; font-size:18px; float:left; line-height:30px;}
.lxhd_list_div i{ color:#666;font-size:13px; float:left}
.lxhd_list_div div{ float:right; width:25px; background:url(../images/show_jt.png) no-repeat center center; background-size:20px 20px; height:80px;}

.lxhd_l_xx_div{ width:100%; float:left; overflow:hidden}
.lxhd_l_xx_div h3{ width:100%;line-height:30px; padding:15px 0; font-size:20px;}
.lxhd_l_xx_div p{ margin:0 auto; width:98%; padding:10px; line-height:25px; overflow:hidden}
.lxhd_l_xx_div span{ width:100%; float:left; background:#fff; border-bottom:1px solid #ddd; text-align:center;}

/*wyyx_list.html*/
.wyyx_list_div{ width:100%; overflow:hidden}
.wyyx_list_div li{ width:97%; background:#fff; padding:12px 10px 10px 10px; float:left; border-bottom:1px solid #ddd;background:url(../images/show_jt.png) no-repeat  #fff 95% center; background-size:20px 20px;}
.wyyx_list_div img{ float:left;}
.wyyx_list_div span{ float:left; padding-left:10px; width:59%; line-height:20px;}
.wyyx_list_div_p{ font-size:13px; color:#666; line-height:18px; height:50px; width:85%; float:left; width:100%; overflow:hidden; padding-top:10px}
.wyyx_list_div a{ font-size:18px; color:#333}
.wyyx_list_div strong{ width:100%; text-align:center; font-size:18px; float:left; line-height:30px;}
.wyyx_list_div div{ float:right; width:25px; background:url(../images/show_jt.png) no-repeat center center; background-size:20px 20px; height:80px;}

/*wyyx_list_xx.html*/
.wyyx_list_xx_div{ width:100%; margin:0 auto; overflow:hidden;}
.wyyx_list_xx_div h3{ background:#fff; line-height:40px; border-bottom:1px solid #ddd; text-align:center; width:100%; padding:5px 0}
.wyyx_list_xx_div ul{ padding:15px 10px; float:left; width:95%}
.wyyx_list_xx_div img{ float:left;}
.wyyx_list_xx_div span{ float:left; text-align:left; line-height:30px; padding-left:13px}
.wyyx_list_xx_js{ background:#fff; padding:10px; width:97%; line-height:20px; color:#333; font-size:14px; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}

.wyyx_list_xx_fk{ width:95%; margin:0 auto; overflow:hidden; padding-top:8px}
.wyyx_list_xx_fk h3{ float:left; width:100%; line-height:30px; font-size:18px}
.wyyx_list_xx_fk span{ float:left; width:100%; line-height:30px;}
.wyyx_list_xx_fk div{ float:left; width:93%; padding:10px; background:#fff; border:1px solid #ddd; line-height:25px; font-size:14px; margin-top:8px}

.wyyx_list_td{ margin-top:10px;border-collapse:collapse;background:#fff; line-height:30px;}
.wyyx_list_td td{ padding:5px;border: 1px solid #ddd;background:#fff; line-height:30px; font-size:12px; text-align:center; line-height:20px}

/*lxwd_list.html*/
.lxwd_list_div{ width:100%; overflow:hidden}
.lxwd_list_div li{ width:96.5%; background:#fff; padding:12px 10px 10px 10px; float:left; border-bottom:1px solid #ddd;}
.lxwd_list_div img{ float:left;border-radius:8px; padding-top:3px}
.lxwd_list_div span{ float:left; padding-left:10px; width:79%; line-height:20px;}
.lxwd_list_div_p{ font-size:13px; color:#666; line-height:18px; height:36px; width:58%; float:left; width:100%; overflow:hidden; padding-top:5px}
.lxwd_list_div a{ color:#333}
.lxwd_list_ap{float:left; width:100%; font-size:16px; color:#333; line-height:23px}
.lxwd_list_div div,.lxwd_list_div2 div{ font-size:11px; color:#999; line-height:20px}


.lxwd_list_xx_pl{float:left; width:100%; text-align:center; line-height:30px; font-size:12px; border-bottom:1px solid #ddd;}
.lxwd_list_div_p2{float:left; width:100%; text-align:left; line-height:18px; font-size:14px; border-bottom:1px dashed #ddd; border-top:1px dashed #ddd; padding:10px 0; margin:10px 0}
.lxwd_list_ap2{ line-height:20px; font-size:18px;width:100%;  }

.lxwd_list_div2{ width:100%; overflow:hidden;}
.lxwd_list_div2 li{ width:96.5%; background:#fff; padding:12px 10px 10px 10px; float:left; border-bottom:1px solid #ddd;}
.lxwd_list_div2 img{ float:left;border-radius:8px;}
.lxwd_list_div2 span{ float:left; padding-left:10px; width:73%; line-height:20px; font-size:12px;}
.lxwd_list_div2 a{ color:#333}

/*ljamberedu_list.html*/
.ljamberedu_list_div{ width:100%; margin:0 auto; overflow:hidden}
.ljamberedu_list_div p{ padding:10px; background:#fff;  line-height:20px; font-size:14px}
.ljamberedu_list_div strong{ font-size:18px; line-height:40px}



.jhrd_list_div_p{ font-size:13px; color:#666; line-height:18px; height:36px; width:85%; float:left; width:100%; overflow:hidden; padding-top:10px}
.jhrd_list_div_a{float:left; width:100%}

/*------------------------new---------------------------*/
@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}
body,a,h1,h2,h3,h4,h5,h6,ul{ margin:0; padding:0; list-style:none;/*font:12px/180%  Times New Roman;*/}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
/*top*/

/*--header--*/
.headerOutside{ height:50px; width:100%;}
.headerOutside .headerDiv{ position:fixed; top:0; left:0; height:50px; width:100%;background:url(../images/header_bg.jpg) no-repeat center; background-size:100% 50px; text-align:center; color:#fff;font-size:18px; z-index:9999}
.headerOutside .headerDiv h2 a{ text-align:center; color:#fff; font-size:24px;line-height:50px;font-weight: bold;font-family: "微软雅黑";}
.headerOutside .headerDiv .left_btn{position:absolute; left:0; top:0;}
.headerOutside .headerDiv .left_btn a{padding:13px 10px 5px; display:block;}
.headerOutside .headerDiv .left_btn img{height:25px;}
.headerOutside .headerDiv .right_btn{position:absolute; right:0; top:0;}
.headerOutside .headerDiv .right_btn a{padding:13px 10px 5px; display:block;}
.headerOutside .headerDiv .right_btn img{height:25px;}

/*图片滚动*/
.block_home_slider {position: relative;behavior: url(js/PIE.html); /*半透明兼容*/text-align: center;line-height: 0px;
margin-right: auto;margin-left: auto;}  
/*底部小图标*/
.block_home_slider .slide {position:relative;}
.block_home_slider .caption {padding:13px 16px 12px; position:absolute; left:0px; right:0px; bottom:0px; background:url(bg_caption.html); text-align:left;}
.block_home_slider .caption p {padding-bottom:0px; font-size:11px; color:#dedede; text-shadow:0px -1px #000000; line-height:17px;}
.block_home_slider .caption p.title {padding-bottom:6px; font-size:15px; color:#ffffff; font-weight:bold; line-height:normal;}
.block_home_slider .flex-direction-nav a {width:25px; height:25px; margin-top:-27px; display:block; position:absolute; top:50%; background-repeat:no-repeat; background-image:url(../images/sprite_arrow_2.html); text-indent:-9000px;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-position:left top;}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px; background-position:right top;}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.flex-control-paging {padding-top:15px; display:inline-block; position:absolute; bottom:15px; left:45%;}
.flex-control-paging li {margin: 0px;padding: 0px;float: left;overflow: hidden;list-style-type: none;}
.flex-control-paging li a {width:13px; height:13px; display:block; background-repeat:no-repeat; background-image:url(../images/sprite_nav_3.png); text-indent:-9000px; cursor:pointer; margin:0 3px;}
.flex-control-paging li a.flex-active {background-position:right top;}
.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;list-style-type: none;} 
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

.slide_news{position:absolute; top:0; left:0; height:26px; text-align:center; width:100%; overflow:hidden; padding:0 5px; }
.slide_news a{color:#fff; line-height:26px;}

/*电话切换*/
/* tab */
#tab{width:100%;height:125px; clear:both;}
#tab .tab_menu{width:100%;float:left;z-index:1; background:#f1f5f8; padding:3px 0 0 10px; box-sizing:border-box;margin-top: 10px;}
#tab .tab_menu li{float:left;width:52px;height:50px;line-height:40px; font-size:14px; color:#7c6257;cursor:pointer;text-align:center;margin:0 2px 0 0;}
#tab .tab_box{width:100%;clear:both;margin-top:42px;position:relative;background-color:#fff; border-bottom:#dcdcdc 50px solid;}
#tab .tab_menu .selected{background-color:#fff;cursor:pointer; color:#f84d02;}
.hide{display:none;}
.tab_box div{padding:10px;} 

.rexianDiv{padding:15px 0; overflow:hidden;}
.rexianDiv img{float:left; width:30px;}
.rexianDiv span.rexian{float:left; padding-left:10px; font-size:18px; color:#666; line-height:30px;}
.rexianDiv span.orange{font-size:18px; color:#f84d02; line-height:30px; padding-left:10px;}
/*footer*/
.footerOutside{width:100%; height:40px;}
.footerOutside .footerDiv{position:fixed; bottom:0; left:0; width:100%; background:#c60f07; z-index:9999;}
.footerOutside .footerDiv a{display:block; float:left; width:33.33%; text-align:center; line-height:50px; color:#fff; font-size:15px; box-sizing:border-box;}
.footerOutside .footerDiv a span{ display:block; width:85px; margin:0 auto;}
.footerOutside .footerDiv a span i{float:left; height:33px; padding-top:5px;}
.footerOutside .footerDiv a span i img{height:20px;}
/*详细页*/
.main{width:100%;}
.titleDiv{ background:#fff; padding-bottom:1px;}
h1.title_h1{margin:0; padding:15px; line-height:22px; font-weight:normal; font-size:22px; color:#333; text-align:center; border-bottom:#dddddd 1px solid;}
.content{ margin:15px;}
.content .daoyu{background:#e0e0e0; padding:15px; font-size:14px; color:#666; font-family:'宋体'; line-height:24px; margin-bottom:10px;}
.content img{/*width:100%;*/}
.content .neir{padding:10px 0 0 0; line-height:26px; color:#333; font-family:'宋体'; font-size:14px;}
/*填写表格*/
.write{margin:15px 0 10px;}
.write .write_t{background:#fff; padding:15px; font-size:16px; color:#c60f07; border-bottom:#ddd 1px solid;  border-top:#ddd 1px solid; }
.write .write_n{margin:0 15px;}
.write .write_n .write01{font-size:14px; color:#666; line-height:40px; font-family:'宋体';}
.write .write_n .write01 span{color:#ff0000;}
.write .write_n .write_input{ background:#fff; border:#ddd 1px solid; height:30px; overflow:hidden; line-height:30px;}
.write .write_n .write_input i{float:left; width:30px; display:block; margin-left:5px; margin-top:5px;}
.write .write_n .write_input i img{height:20px;}
.write .write_n .write_input .input01{float:left; width:200px; height:30px; line-height:30px; font-size:14px; color:#333; border:none;}
.write .write_n .write_checkbox{ background:#fff; border:#ddd 1px solid; padding:10px 15px; overflow:hidden; line-height:30px;}
.write .write_n .write_checkbox input.checkbox{float:left; margin:8px 3px 0 0;}
.write .write_n .write_checkbox span.contry{float:left; margin-right:9px; display:block;}
.write .write_n .submit{ margin-top:15px;}
.write .write_n .submit input{width:100%; background:#52a7d1; text-align:center; color:#fff; height:36px; font-size:18px; border:none;}
/*版权*/
.corpright{text-align:center; font-size:11px; color:#999;font-family:Arial; margin-top:10px;}

/*出国考试页面*/
/* tab */
#exam{width:100%;position:relative; background:#fff;}
#exam .bg_color{background:#fff; padding-bottom:1px;}
#exam .exam_menu{width:100%;float:left;z-index:1; height:60px; padding:0 0 0 15px; border-bottom:#ddd 1px solid; box-sizing:border-box;}
#exam .exam_menu li{float:left;width:auto; margin-right:15px; padding:0 10px; border-radius:50px; height:30px;line-height:30px; font-size:16px; color:#333;cursor:pointer;text-align:center;margin:15px 2px 15px 0;}
#exam .exam_box{width:100%;clear:both;background-color:#f1f5f8;}
#exam .exam_menu .exam_current{background-color:#c60f07;cursor:pointer; color:#fff;}
.hide{display:none;}
.exam_box div{padding:10px 10px 0;} 
#exam .exam_box .examDiv{ padding:0 !important; background:#fff; margin:0 0 10px 0;}
#exam .exam_box .examDiv .exam_t{border-bottom:#ddd 1px solid; overflow:hidden;}
#exam .exam_box .examDiv .exam_t b{font-weight:normal; font-size:16px; line-height:30px; color:#333; padding-left:10px;}
#exam .exam_box .examDiv .exam_t a{float:right; padding-right:10px; color:#666; font-size:14px; line-height:30px; font-family:'宋体';}
#exam .exam_box .examDiv .exam_n{padding:10px 13px; line-height:26px; font-size:14px; color:#666; font-family:'宋体';}
#exam .exam_box .examDiv .exam_f{padding:10px 0 8px; border-top:#ddd 1px solid; overflow:hidden;}
#exam .exam_box .examDiv .exam_f a{display:block; float:left; margin-left:15px; color:#0055a5; font-size:14px;font-family:'宋体';}
#exam .exam_box .examDiv .exam_f a i{float:left; display:block; margin-top:0; margin-right:8px;}
#exam .exam_box .examDiv .exam_f a i img{ height:25px;}

.page_fenye a{padding:5px 8px; background:#c60f07; border:#990000 1px solid; color:#FFFFFF; border-radius:3px;}
.page_fenye span{padding:5px 8px; border:#990000 1px solid; border-radius:3px;}
